USE [COWS]
GO
SET NOCOUNT ON;
GO
DELETE FROM dbo.LK_INTL_PL_CAT	WITH (TABLOCKX)
GO
INSERT INTO dbo.LK_INTL_PL_CAT	(INTL_PL_CAT_ID, INTL_PL_CAT_DES)	VALUES	('BIL', 'IPL Bilateral')
INSERT INTO dbo.LK_INTL_PL_CAT	(INTL_PL_CAT_ID, INTL_PL_CAT_DES)	VALUES	('CAN', 'IPL Canada')
INSERT INTO dbo.LK_INTL_PL_CAT	(INTL_PL_CAT_ID, INTL_PL_CAT_DES)	VALUES	('LES', 'IPL Leased')
INSERT INTO dbo.LK_INTL_PL_CAT	(INTL_PL_CAT_ID, INTL_PL_CAT_DES)	VALUES	('MEX', 'IPL Mexico')
INSERT INTO dbo.LK_INTL_PL_CAT	(INTL_PL_CAT_ID, INTL_PL_CAT_DES)	VALUES	('OFF', 'IPL Offshore')
INSERT INTO dbo.LK_INTL_PL_CAT	(INTL_PL_CAT_ID, INTL_PL_CAT_DES)	VALUES	('RES', 'IPL Resale')
GO